help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Mac OS X: Rebuild Require after Security Update 2002-11-21


From: Olle Pellijeff
Subject: Re: Mac OS X: Rebuild Require after Security Update 2002-11-21
Date: Thu, 28 Nov 2002 17:48:52 GMT
User-agent: Halime (MacOSX)/0.9.4

In <address@hidden> Hugo Wolf  wrote:
> In article <address@hidden>, Josh DuBois 
> wrote:
>> Anyone got a working version built *after* installation of the 
>> security patch that  they can post? 
> 
> I have one I can post, but I don't have anywhere to post it.  If you
> can point me at server I can upload to, I'll do it immediately.

I've been saved twice now by http://www.porkrind.org/emacs/
by David Caldwell who's put up dmg packages after the 12.2.2 and
now the security patch upgrades.

Thank's David!

> 
> 
>> (or, better yet, know why the build breaks
>> on some machines?)
> 
> Several possiblities were mentioned in the earlier discussion.  Did
> you investigate all those?
> 
> 
> 
> 


reply via email to

[Prev in Thread] Current Thread [Next in Thread]